import ForgotPasswordEmailView from "@/shared/sections/auth/forgot-password/views/forgot-password-email-view";


export const metadata = {
  title: 'Mot de passe oublié',
};

export default function ForgotPasswordPage() {
  return <ForgotPasswordEmailView />;
}